/*
Theme Name:   Portada Child
Author:       QuanticaLabs
Template:     portada
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  portada-child
*/

.pb-feature .pb-feature-icon.pb-feature-icon-news::after {
  content:"\71";
}
.pb-feature .pb-feature-icon.pb-feature-icon-check::after {
  content:"\42";
}

ul.pb-social-icon>li>a.pb-social-icon-issuu::before {
  content: "";
  display: block;
  background: url(issuu.png) no-repeat center center;
  background-size: 16px 16px;
  width: 32px;
  height: 32px;
}
ul.pb-social-icon>li>a.pb-social-icon-mixcloud::before {
  content: "";
  display: block;
  background: url(mixcloud2.png) no-repeat center center;
  background-size: 16px 16px;
  width: 32px;
  height: 32px;
}
.theme-header .theme-header-top-bar-social-icon>ul.pb-social-icon>li>a.pb-social-icon-issuu:hover,
.theme-header .theme-header-top-bar-social-icon>ul.pb-social-icon>li>a.pb-social-icon-mixcloud:hover {
  opacity: 0.3;
}


